Re: CSS error with Widgets and Pluging

Hot WordPress Themes Support Forum WordPress Themes Responsive CSS error with Widgets and Pluging Re: CSS error with Widgets and Pluging

#1336
milos
Moderator

No easy solution. Hot Responsive theme depends on jQuery mobile and on Masonry script. So, with each new plugin you install, if there are conflicts between the plugin and jQuery mobile or Masonry script, you would need to modify the plugin’s CSS to get the output you like.

We certainly can’t test the Hot Responsive with thousands of WordPress plugins. Only what you see on our demo is 100% tested (categories, tags, menu, search…)

Thanks
Milos